name = "Enhanced Celestials(Fabric) - Blood Moons & Harvest Moons"
filename = "Enhanced-Celestials-fabric-1.20.1-5.0.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fe2d24af822b5069ae86478bfb9fa87da8b6cac8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6298913
project-id = 443694
